@font-face {
    font-family: 'Comme';
    src: url('Comme-Light.ttf') format('ttf');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comme';
    src: url('Comme-Thin.ttf') format('ttf');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comme';
    src: url('Comme-Regular.ttf') format('ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comme';
    src: url('Comme-Medium.ttf') format('ttf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

:root {
  --accent: #EB1806;
  --white: #fff;
  --grey: #4A4A52;
  --black: #000;
  --lightgrey: #F6F6F6;
}

* { margin: 0; padding: 0 }
html { height: 100% }
body { font-size: 100%; font-family: 'Comme',verdana,arial,helvetica,sans-serif; font-weight: 300; font-style: normal; color: var(--grey); word-wrap: break-word; background: var(--white) }
h1 { font-size: 200%; font-weight: 500; text-transform: uppercase; color: var(--accent); margin: 0 0 2rem 0 }
h2 { font-size: 150%; font-weight: 500; margin: 0 0 1.25rem 0 }
h3 { font-size: 125%; font-weight: 500; margin: 0 0 1rem 0 }
h4 { font-size: 100%; font-weight: 400 }
h5 { font-size: 100%; font-weight: 400 }
p { font-size: 100%; line-height: 1.5; padding: 0 0 1rem 0 }

li { list-style-type: none; width: 100% }

a img, map, img { border: none }
a { color: var(--accent); text-decoration: underline; border: 2px solid transparent; padding:  0.5rem }
a:hover  { color: var(--accent); text-decoration: none }
a:focus { outline: 0; background: var(--black); border: 2px solid var(--black); color: var(--white) }

header { background: linear-gradient(to bottom, #3E4146, #484E4E); outline: 3px solid var(--accent); outline-offset: 3px; margin: 0 0 2rem 0; padding: 1rem 2vw; display: grid; place-items: center }
.logo {  }
main { display: grid; place-items: center; min-height: 75vh; margin: 0 auto; padding: 0 1rem; max-width: 850px }
.contactData { display: grid; grid-template-columns: 1fr; gap: 20px }
main figure { text-align: center }
main figure img { border-radius: 20px }
footer { background: var(--lightgrey); text-align: center; font-size: 90%; width: 100% }

.mandatoryData { margin: 0.5rem 0 }
.mandatoryData li:first-child::after { content:" |"; color: var(--accent) }
.mandatoryData li { display: inline }
.mandatoryData a { display: inline; background: none; border: 2px solid transparent; font-weight: normal; padding:  0.5rem }
.copyright span a { color: var(--grey); text-decoration: none }
.mandatoryData a:focus, .copyright span a:focus { outline: 0; background: var(--black); border: 2px solid var(--black); color: var(--white) }

@media (min-width: 800px) {
  .contactData { grid-template-columns: 2fr 1fr }
}

@media (min-width: 1024px) {
  body { padding-bottom: 5rem }
  main figure { text-align: right }
  footer { position: fixed; bottom: 0; left: 0 }
}

#legal { display: grid; justify-items: center; align-items: start; width: 90%; max-width: 920px; height: auto }
